------------------------------------------------------------
-- zhTW.lua
-- 简体中文

-- Abin
-- 2010/10/16
------------------------------------------------------------

if GetLocale() ~= "zhCN" then return end
local _, addon = ...

addon.L = {
	["load prompt"] = "版本 %s by Abin 已载入，输入 /craid 进行设置。",
	["desc"] = "设置CompactRaid框体外观和属性，这些设置作用于全账号。",
	["general options"] = "一般选项",
	["scale"] = "缩放",
	["x-offset"] = "X偏移",
	["y-offset"] = "Y偏移",
	["click to change color"] = "点击以选择颜色",
	["invert bar color"] = "反转状态条颜色",
	["hide solo"] = "未组队时隐藏框体",
	["hide party"] = "在小队时隐藏框体",
	["hide party pets"] = "隐藏小队宠物",
	["hide buffs"] = "隐藏所有增益图标",
	["hide debuffs"] = "隐藏所有减益图标",
	["hide dispels"] = "隐藏所有驱散图标",
	["edit prompt"] = "按Enter使输入的内容立即生效，按Esc取消变更。",
	["edit prompt multiline"] = "按Enter使输入的内容立即生效，按Esc取消变更，按Shift+Enter换行输入。",
	["mana height"] = "法力条高度",
	["restore defaults text"] = "这将恢复|cff00ff00%s|r到初始状态，现有的一切设置都将被永久覆盖。你确定吗？",
	["defaults restored"] = "所有设置已被恢复到初始状态。",
	["frame scale"] = "框体缩放",
	["Display tooltips"] = "显示鼠标提示",
	["out of combat"] = "战斗外",
	["name text options"] = "姓名文字选项",
	["text length"] = "长度限制",
	["text height"] = "字体高度",
	["health bar color"] = "生命条颜色",
	["talent group message"] = "已应用设置于|cff00ff00%s|r",
	["unit width"] = "单位宽度",
	["unit height"] = "单位高度",
	["aura options"] = "光环选项",
	["buff scale"] = "增益缩放",
	["debuff scale"] = "减益缩放",
	["dispel scale"] = "驱散缩放",
	["version error"] = "[%s] 需要CompactRaid %s，目前版本是%s。",
	["world marks"] = "世界标记",
	["frame sizing"] = "框体尺寸",
	["lock position"] = "锁定位置",
	["auto"] = "自动",
	["power bar color"] = "法力条颜色",
	["only show dispellable debuffs"] = "只显示可驱散的减益",
	["horizontally align raid groups"] = "团队中横向排列小队",
	["over ride prompt"] = "此页面的设置内容已由CompactRaid所接管。",
	["frame container options"] = "框体容器选项",
	["background alpha"] = "背景透明度",
	["border size"] = "边框宽度",
	["core module"] = "核心模块",
	["unit spacing"] = "单位间距",
	["raid options"] = "团队选项",
	["align raid units horizontally"] = "横向排列团队单位",
	["group by subgroups"] = "按小队排列",
	["group by classes"] = "按职业排列",
	["hide bar background"] = "隐藏状态条背景",
	["debug mode"] = "调试模式",
}