------------------------------------------------------------
-- zhTW.lua
-- 繁體中文

-- Abin
-- 2010/10/16
------------------------------------------------------------

if GetLocale() ~= "zhTW" then return end

local _, addon = ...

addon.L = {
	["load prompt"] = "版本 %s by Abin 已載入，輸入 /craid 進行設置。",
	["desc"] = "設置CompactRaid框架外觀和屬性，這些設置作用於全帳號。",
	["general options"] = "一般選項",
	["scale"] = "縮放",
	["x-offset"] = "X偏移",
	["y-offset"] = "Y偏移",
	["click to change color"] = "點擊以選擇顏色",
	["invert bar color"] = "反轉狀態條顏色",
	["hide solo"] = "未組隊時隱藏框架",
	["hide party"] = "在小隊時隱藏框架",
	["hide party pets"] = "隱藏小隊寵物",
	["hide buffs"] = "隱藏所有增益圖標",
	["hide debuffs"] = "隱藏所有減益圖標",
	["hide dispels"] = "隱藏所有驅散圖標",
	["edit prompt"] = "按Enter使輸入的內容立即生效，按Esc取消變更。",
	["edit prompt multiline"] = "按Enter使輸入的內容立即生效，按Esc取消變更，按Shift+Enter換行輸入。",
	["mana height"] = "法力條高度",
	["restore defaults text"] = "這將恢復|cff00ff00%s|r到初始狀態，現有的一切設置都將被永久覆蓋。你確定嗎？",
	["defaults restored"] = "所有設置已被恢復到初始狀態。",
	["frame scale"] = "框架縮放",
	["Display tooltips"] = "顯示遊標提示",
	["out of combat"] = "戰鬥外",
	["name text options"] = "姓名文字選項",
	["text length"] = "長度限制",
	["text height"] = "字體高度",
	["health bar color"] = "生命條顏色",
	["talent group message"] = "已套用設置於|cff00ff00%s|r",
	["unit width"] = "單位寬度",
	["unit height"] = "單位高度",
	["aura options"] = "光環選項",
	["buff scale"] = "增益縮放",
	["debuff scale"] = "減益縮放",
	["dispel scale"] = "驅散縮放",
	["version error"] = "[%s] 需要CompactRaid %s，目前版本是%s。",
	["world marks"] = "世界標記",
	["frame sizing"] = "框架尺寸",
	["lock position"] = "鎖定位置",
	["auto"] = "自動",
	["power bar color"] = "法力條顏色",
	["only show dispellable debuffs"] = "只顯示可驅散的減益",
	["horizontally align raid groups"] = "團隊中橫向排列小隊",
	["over ride prompt"] = "此頁面的設置內容已由CompactRaid所接管。",
	["frame container options"] = "框架容器選項",
	["background alpha"] = "背景透明度",
	["border size"] = "邊框寬度",
	["core module"] = "核心模組",
	["unit spacing"] = "單位間距",
	["raid options"] = "团队选项",
	["align raid units horizontally"] = "橫向排列團隊單位",
	["group by subgroups"] = "按小隊排列",
	["group by classes"] = "按職業排列",
	["hide bar background"] = "隱藏狀態條背景",
	["debug mode"] = "調試模式",
}